
body {
	margin:0px;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	/*color:#666666;*/
	}
	
a {
	color:#008000; 
	}
	
a:hover {
	color: #993300;
	}


#navigation td {
	border-bottom: 1px solid #F4FFE4;
	}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #D5EDB3;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
#navigation a:hover {
	background: #99CC66;
	color:#993300;
	}
	
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.2em;
	}
	
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}

	
.telo {
	font:12px Helvetica, sans-serif;
	color:#504a4a;
	line-height:18px;
	text-align:justify;
	margin-top:0px;
	margin-right:5px;
	margin-left:5px;
	}
	
.title {
	font: 18px Arial, Helvetica, sans-serif;
	color: #99CC66;
	text-align:center;
	line-height:26px;
	letter-spacing:.21em;
	}
	
.title_ind {
	font: 18px Arial, Helvetica, sans-serif;
	color: #a60e00;
	text-align:center;
	line-height:26px;
	letter-spacing:.21em;
	}
	
.subzag {
	font:bold 11px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #993300;
	line-height:12px;
	letter-spacing:.2em;
	}

.subzag_t {
	font:bold 13px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #a60e00;
	line-height:12px;
	letter-spacing:.2em;
	}
	
.subzag_tt {
	font:bold 18px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #a60e00;
	line-height:18px;
	letter-spacing:.2em;
	}

.subzag_ttt {
	font:bold 13px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #a60e00;
	line-height:12px;
	letter-spacing:.2em;
	}

.quote {
	font: 12px Helvetica, sans-serif;
	background-color: #eeffee;
	text-align: center;
	/*color: #759DA1;*/
	border: 1px outset gray;
	line-height:18px;
	margin: 10px;
	padding: 10px;
	}
	
.quote_j {
	font: 12px Helvetica, sans-serif;
	background-color: #eeffee;
	text-align: justify;
	/*color: #759DA1;*/
	border: 1px outset gray;
	line-height:18px;
	margin: 10px;
	padding: 10px;
	}
	
.minitext {
	font: 11px Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #504a4a;
	line-height: 15px;
	margin-left: 5px;
	margin-right: 5px;
	}
	
.microtext {
	font: 10px Arial, Helvetica, sans-serif;
	color: #504a4a;
	line-height: 12px;
	margin-left: 5px;
	margin-right: 5px;
	}	
	
.menutext {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
.logotext 	{
	font: 33px Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bolder;
	color: #f4ffe4;/*#5C743D;*/
	letter-spacing:.2em;
	line-height:30px;
	}

.taglinetext 	{	
	font: 13px Arial, Helvetica, sans-serif;
	/*font-weight: bolder;*/
	color: #993300;
	letter-spacing:.1em;
	line-height:19px;
	}

/*div id="vlspis"*/
#vlspis  LI { 
 list-style-type: none !important; /* Убираем нумерацию в браузерах Opera, Safari, Firefox */ 
 list-style-type: decimal; /* Оставляем нумерацию в браузере IE6 и ниже */
} 

#vlspis  OL { counter-reset: list1; } /* Инициируем счетчик */
#vlspis  OL LI:before {
 counter-increment: list1; /* Увеличиваем значение счетчика */
 content: counter(list1) ". "; /* Выводим значение */
}
#vlspis OL OL { counter-reset: list2; } /* Инициируем счетчик вложенного списка */
#vlspis OL OL LI:before {
 counter-increment: list2; /* Увеличиваем значение счетчика */
 content: counter(list1) "." counter(list2) ". "; /* Выводим значение типа 2.1, 2.2,... */
}
#vlspis OL OL OL { counter-reset: list3; } /* Инициируем счетчик вложенного списка */
#vlspis OL OL OL LI:before {
 counter-increment: list3; /* Увеличиваем значение счетчика */
 content: counter(list1) "." counter(list2) "." counter(list3) ". "; /* Выводим значение типа 2.1, 2.2,... */
}



#vlspis1  OL > LI {
 list-style-type: none !important; /* Убираем нумерацию в браузерах Opera, Safari, Firefox */ 
 list-style-type: decimal; /* Оставляем нумерацию в браузере IE6 и ниже */
} 
 
#vlspis1  OL { counter-reset: list1; } /* Инициируем счетчик */
#vlspis1  OL LI:before {
 counter-increment: list1; /* Увеличиваем значение счетчика */
 content: counter(list1) ". "; /* Выводим значение */
}
#vlspis1 OL OL { counter-reset: list2; } /* Инициируем счетчик вложенного списка */
#vlspis1 OL OL LI:before {
 counter-increment: list2; /* Увеличиваем значение счетчика */
 content: counter(list1) "." counter(list2) ". "; /* Выводим значение типа 2.1, 2.2,... */
}
#vlspis1 UL > LI{
        content: none;
}
#vlspis1 UL { 
        counter-reset: list3;
} 
#vlspis1 UL > LI:before {
 counter-increment: list3;
 content: none;
}

